perl-Dist-Zilla-Plugin-PodPurler-0.93.401-6.mga6.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-PodPurler - Like PodWeaver, but more erratic and amateurish

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name perl-Dist-Zilla-Plugin-PodPurler
Package version 0.93.401
Package release 6.mga6
Package architecture noarch
Package type rpm
Installed size 30.82 KB
Download size 19.25 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
PodPurler ress, which rips apart your kinda-POD and reconstructs it as
boring old real POD.

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-PodPurler-0.93.401-6.mga6.noarch.rpm 0.93.401 noarch Mageia Core
perl-Dist-Zilla-Plugin-PodPurler - - -

Requires

Name Value
perl(Dist::Zilla::Role::FileMunger) -
perl(List::MoreUtils) -
perl(Moose) -
perl(Moose::Autobox) >= 0.80.0
perl(Pod::Elemental) >= 0.92.930
perl(Pod::Elemental::PerlMunger) -
perl(Pod::Elemental::Selectors) -
perl(Pod::Elemental::Transformer::Gatherer) -
perl(Pod::Elemental::Transformer::Nester) -
perl(Pod::Elemental::Transformer::Pod5) -
perl(namespace::autoclean) -
perl-base >= 2:5.22.2

Provides

Name Value
perl(Dist::Zilla::Plugin::PodPurler) == 0.93.401
perl-Dist-Zilla-Plugin-PodPurler == 0.93.401-6.mga6

Download

Type URL
Binary Package perl-Dist-Zilla-Plugin-PodPurler-0.93.401-6.mga6.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-PodPurler-0.93.401-6.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Dist-Zilla-Plugin-PodPurler rpm package:
    # urpmi perl-Dist-Zilla-Plugin-PodPurler

Files

Path
/usr/lib/perl5/vendor_perl/5.22.2/Dist/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/
/usr/lib/perl5/vendor_perl/5.22.2/Dist/Zilla/Plugin/PodPurler.pm
/usr/share/doc/perl-Dist-Zilla-Plugin-PodPurler/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-PodPurler/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-PodPurler/META.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-PodPurler/README
/usr/share/man/man3/Dist::Zilla::Plugin::PodPurler.3pm.xz

Changelog

2016-06-19 - pterjan <pterjan> 0.93.401-6.mga6
+ Revision: 1026512
- Rebuild for perl 5.22.2
2016-02-08 - umeabot <umeabot> 0.93.401-5.mga6
+ Revision: 946146
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 0.93.401-4.mga5
+ Revision: 739328
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild
2013-10-21 - umeabot <umeabot> 0.93.401-2.mga4
+ Revision: 537092
- Mageia 4 Mass Rebuild
2013-09-25 - sander85 <sander85> 0.93.401-1.mga4
+ Revision: 486300
- update to 0.093401

See Also

Package Description
perl-Dist-Zilla-Plugin-PodWeaver-4.8.0-2.mga6.noarch.rpm Do horrible things to POD, producing better docs
perl-Dist-Zilla-Plugin-Prepender-2.4.0-2.mga7.noarch.rpm prepend lines at the top of your perl files
perl-Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.6.0-1.mga6.noarch.rpm Add Dist::Zilla authordeps to META files as develop prereqs
perl-Dist-Zilla-Plugin-Prereqs-FromCPANfile-0.80.0-3.mga6.noarch.rpm Parse cpanfile for prereqs
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-1.1.3-1.mga7.noarch.rpm Depend on versions of modules the same as you have installed
perl-Dist-Zilla-Plugin-Prereqs-MatchInstalled-All-1.1.1-1.mga7.noarch.rpm Upgrade ALL your dependencies to the ones you have installed
perl-Dist-Zilla-Plugin-Prereqs-Plugins-1.3.3-1.mga7.noarch.rpm Add all Dist::Zilla plugins presently in use as prerequisites
perl-Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.3.3-2.mga7.noarch.rpm Advertise versions of things you have as soft dependencies
perl-Dist-Zilla-Plugin-Prereqs-Soften-0.6.3-2.mga7.noarch.rpm Downgrade listed dependencies to recommendations if present
perl-Dist-Zilla-Plugin-Prereqs-SyncVersions-0.3.2-1.mga7.noarch.rpm Homogenize prerequisites so dependency versions are consistent
perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.1.1-1.mga7.noarch.rpm Upgrade existing prerequisites in place
perl-Dist-Zilla-Plugin-PromptIfStale-0.55.0-1.mga7.noarch.rpm Check at build/release time if modules are out of date
perl-Dist-Zilla-Plugin-PurePerlTests-0.60.0-2.mga6.noarch.rpm Run all your tests twice, once with XS code and once with pure Perl
perl-Dist-Zilla-Plugin-Readme-Brief-0.3.2-1.mga7.noarch.rpm Provide a short simple README with just the essentials
perl-Dist-Zilla-Plugin-ReadmeAnyFromPod-0.163.250-1.mga7.noarch.rpm Automatically convert POD to a README in any format for Dist::Zilla
Advertisement
Advertisement